@media (min-width:320px) and (max-width: 768px) {
    /*.games-info {
        border-left: none;
    }*/
    .game-image {
        width: 200px;
        height: 174px;
    }
    .hex-border {
        width: 200px;
        height: 173px;
        margin-top: -174px;
    }
    .container {
        max-width: 100% !important;
    }
    #games .gamesbox .game .games-info .time-icon, #games .gamesbox .game .games-info .players-icon {
        display: table-cell;
        width: 32px;
        height: 20px;
    }
    #games .gamesbox .game .games-info .games-info-text {
        padding-left: 5px;
        margin-top: -3px;
        vertical-align: middle;
    }
    #games .gamesbox .game .games-info {
        height: 55px;
    }
    #games .gamesbox .game .games-info-header {
        padding-top: 10px;
        display: -ms-inline-flexbox;
    }
    .category-header p {
        max-width: 100%;
    }
}
@media (min-width:768px) and (max-width: 991px) {
    .body .container {
        max-width: 100%;
    }
    .game-image {
        width: 200px;
        height: 174px;
    }
    .hex-border {
        width: 200px;
        height: 173px;
        margin-top: -174px;
    }
}

@media (min-width: 768px) {
    .games-info-header {
        display: -ms-inline-grid;
    }
}